samedi 30 mai 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

Apple iOS/iPadOS up to 12.4.6/13.4.1 Mail Out-of-Bounds memory corruption

A vulnerability classified as critical was found in Apple iOS and iPadOS up to 12.4.6/13.4.1 (Smartphone Operating System). This vulnerability affects an unknown function of the component Mail. Upgrading to version 12.4.7 or 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Wi-Fi Double-Free memory corruption

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). It has been rated as very critical. Affected by this issue is some unknown functionality of the component Wi-Fi. Upgrading to version 13.5 eliminates...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebRTC information disclosure

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). It has been declared as problematic. Affected by this vulnerability is an unknown functionality of the component WebRTC. Upgrading to version 13.5...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit Type Confusion memory corruption

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). It has been classified as critical. Affected is an unknown function of the component WebKit. Upgrading to version 13.5 eliminates this vulnerability. A...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit memory corruption

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System) and classified as critical. This issue affects some unknown processing of the component WebKit. Upgrading to version 13.5 eliminates this vulnerability....
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit memory corruption

A vulnerability has been found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System) and classified as critical. This vulnerability affects an unknown code block of the component WebKit. Upgrading to version 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit memory corruption

A vulnerability, which was classified as critical, was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). This affects an unknown code of the component WebKit. Upgrading to version 13.5 eliminates this vulnerability. A...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit cross site scripting

A vulnerability, which was classified as problematic, has been found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). Affected by this issue is an unknown part of the component WebKit. Upgrading to version 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit privilege escalation

A vulnerability classified as critical was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). Affected by this vulnerability is some unknown functionality of the component WebKit. Upgrading to version 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit privilege escalation

A vulnerability classified as critical has been found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). Affected is an unknown functionality of the component WebKit. Upgrading to version 13.5 eliminates this vulnerability. A...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 WebKit Universal cross site scripting

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). It has been rated as critical. This issue affects an unknown function of the component WebKit. Upgrading to version 13.5 eliminates this vulnerability....
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 USB Audio denial of service

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). It has been declared as problematic. This vulnerability affects some unknown processing of the component USB Audio. Upgrading to version 13.5 eliminates...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 System Preferences race condition

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). It has been classified as problematic. This affects an unknown code block of the component System Preferences. Upgrading to version 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 SQLite Out-of-Bounds memory corruption

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System) and classified as critical. Affected by this issue is an unknown code of the component SQLite. Upgrading to version 13.5 eliminates this vulnerability. A...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Sandbox privilege escalation

A vulnerability has been found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System) and classified as critical. Affected by this vulnerability is an unknown part of the component Sandbox. Upgrading to version 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Notifications Lockscreen weak authentication

A vulnerability, which was classified as problematic, was found in Apple iOS and iPadOS up to 13.4.1 (Smartphone Operating System). Affected is some unknown functionality of the component Notifications. Upgrading to version 13.5 eliminates this...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Messages privilege escalation

A vulnerability, which was classified as critical, has been found in Apple iOS and iPadOS up to 13.4.1. This issue affects an unknown functionality of the component Messages. Upgrading to version 13.5 eliminates this vulnerability. A possible...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Mail Heap-based memory corruption

A vulnerability classified as critical has been found in Apple iOS and iPadOS up to 13.4.1. This affects some unknown processing of the component Mail. Upgrading to version 13.5 eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel information disclosure

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1. It has been rated as problematic. Affected by this issue is an unknown code block of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel memory corruption

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1. It has been declared as critical. Affected by this vulnerability is an unknown code of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel memory corruption

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1. It has been classified as critical. Affected is an unknown part of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel information disclosure

A vulnerability was found in Apple iOS and iPadOS up to 13.4.1 and classified as problematic. This issue affects some unknown functionality of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible mitigation...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel information disclosure

A vulnerability has been found in Apple iOS and iPadOS up to 13.4.1 and classified as problematic. This vulnerability affects an unknown functionality of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel memory corruption

A vulnerability, which was classified as critical, was found in Apple iOS and iPadOS up to 13.4.1. This affects an unknown function of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Apple iOS/iPadOS up to 13.4.1 Kernel Use-After-Free memory corruption

A vulnerability, which was classified as critical, has been found in Apple iOS and iPadOS up to 13.4.1. Affected by this issue is some unknown processing of the component Kernel. Upgrading to version 13.5 eliminates this vulnerability. A possible...
Auteur: VulDB
12345678910Last

Événements SSI